Puppy Lucid 5.2.5

En hurtig mini distribution der fx. kan køre kun fra USB-nøgle og i ram.

Redaktør: haines

Puppy Lucid 5.2.5

Indlægaf haines » lør 2. apr 2011 23:38

Har lige installeret denne fra 2. april 2011

Startskærmbillede ligner sol og sommer (som jeg ser det !)

Hvorfor spørges ved installation af Firefox om man vil installere:
3.6.6
3.6.13
4.0
hvad er forskellen, hvorfor 3 muligheder, og ikke kun den sidste (nyeste) ?

Haines
Vedhæftede filer
default lupu525.jpg
Glad og sommer ? Ja tak !!
Satori - (japansk): Et pludseligt glimt af klarsyn
Mint 10 LXDE, Mint 8 og 9 Gnome, frugalinstalleret Puppy 431, Wary 5, Puppy Lucid 5.2.5 og 8, Slack-Pup 5.3.
Intel Celeron Pentium4 2.4 GHz Memory 1,5 GB
120 GB ATA HD
haines
Moderator
Moderator
 
Indlæg: 546
Tilmeldt: tors 26. nov 2009 23:41
Geografisk sted: Helsingør
Brugererfaring med Linux:: Helt uøvet

Re: Puppy Lucid 5.2.5

Indlægaf Måns » tirs 2. aug 2011 21:26

Hej Hans Henrik
haines skrev:Hvorfor spørges ved installation af Firefox om man vil installere:
3.6.6
3.6.13
4.0
hvad er forskellen, hvorfor 3 muligheder, og ikke kun den sidste (nyeste) ?

Ja forklaringen er åbenbar, hvis man bruger TiddlyWiki og opgraderer til version 5-så virker filupload til TiddlySpot ikke længere :whistle: :thumbdown:
----
Mit forslag er at holde sig til version 4 og slå automatisk opdatering af Firefox-browseren fra - eller i det mindste sætte flueben ved at man vil spørges inden det sker...

Jeg har iøvrigt lige designet en ny TiddlyWiki Puppy Guide - skræddersyet til Puppy 5.2.5 baseret på Smokey01s Puppy Help 101 for Lucid 5.2.5

Den er ikke færdig endnu - men det burde være ligetil at overtage projektet, der hvor jeg er nået til..
:red-cheers: :red-cheers:
Mvh Måns
Quote: "Give a man a tiddler and he might digest it today, show a man how to use TIddlyWiki and he'll be writing his own tiddlers for a lifetime .."
Brugeravatar
Måns
Site Admin
Site Admin
 
Indlæg: 1763
Tilmeldt: tirs 5. jan 2010 18:32
Geografisk sted: Havbro, Aars, Himmerland, Nordjylland, Jylland, Danmark
Brugererfaring med Linux:: Øvet

Re: Puppy Lucid 5.2.5

Indlægaf Birthe » tors 4. aug 2011 07:51

Hej haines
haines skrev:Hvorfor spørges ved installation af Firefox om man vil installere:
3.6.6
3.6.13
4.0
hvad er forskellen, hvorfor 3 muligheder, og ikke kun den sidste (nyeste) ?

Fordi du ikke har opdateret Quickpet! Efter opdatering kan du vælge imellem 3.6.13 og 5.
Jeg har igen hærget min savefil, og da jeg var kørende igen opdaterede Firefox uheldigvis til 5. Grrr.

Måns, selvfølgelig skal automatisk opdatering slås fra! Jeg har ikke brugt Puppy i et stykke tid, ved åbning af browser skete skaden så.....FØR, jeg fik slået noget fra.. Jeg har klippet og klistret fra en tidligere savefil, som har andre mangler. Backdating lykkedes firefox 4 kører upåklageligt!
Det kan således anbefales at tager en backup til hvis.........

Mvh. Birthe
Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet


Tilbage til Puppy-linux

Hvem er online

Brugere der læser dette forum: Ingen og 1 gæst

cron